﻿@charset "utf-8";

/* ---------------------------------------------------------------- main ---- */

.top-main {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}


/* ---------------------------------------------------------------- index_page ---- */
.lcl-main-slide {
	position: relative;
	width: 100%;
	/*TB削除 20200603 height: 440px;*/
	/*TB追加 20200603 */ height: 240px;
	/*TB追加 20200603 */ background: #f7f5e6;
}


.lcl-main-search {
	position: absolute;
	/*TB削除 20200603 bottom: 90px;*/
	/*TB追加 20200603 */ bottom: 145px; /*検索窓の位置*/
	left: 0;
	right: 0;
	width: 645px;
	/*TB削除 20200603 height: 80px;*/
	/*TB追加 20200603 */ height: 70px;
	display: block;
	background-color: rgba(0,0,0,0.4);
	margin: auto;
	padding: 8px 7px;
}

.lcl-main-search__form {
	width: 630px;
	/*TB削除 20200603 height: 65px;*/
	/*TB追加 20200603*/ height: 55px;
	outline: 0;
	border: 0;
	position: relative;
	padding: 10px;
	/*TB追加 20171212*/ font-size: 150%;
}

.lcl-main-search__form__btn {
	width: 83px;
	/*TB削除 20200603 height: 65px;*/
	/*TB追加 20200603*/ height: 55px;
	display: inline-block;
	position: absolute;
	top: 8px;
	right: 8px;
	background: url(../../../file/Outside/top/icon_10.png) center /100% no-repeat;
	border: 0;
	outline: 0;
	cursor: pointer;
}

.webp .lcl-main-search__form__btn {
	background: url(../../../file/Outside/top/icon_10.webp) center /100% no-repeat;
}


/* ---------------------------------------------------------------- box01 ---- */

.lcl-box01{background-color: #333333;height: 40px;}

.lcl-box01_list{
	text-align: center;
}

.lcl-box01_list__item{
	display: inline-block;
	color: #fff;
	width: 33.3%;
	height: 40px;
	line-height: 40px;
	letter-spacing: 0.05em;
	position: relative;
}

.lcl-box01_list__item--01:before, .lcl-box01_list__item--02:before /*,.lcl-box01_list__item--03:before*/ {
	content: '';
	display: inline-block;
	position: relative;
	top: 2px;
	margin-right: 10px;
}

.lcl-box01_list__item--01:before {
	background: url(../../../file/Outside/top/icon_06.png) center /100% no-repeat;
	width: 18px;
	height: 18px;
}

.lcl-box01_list__item--02:before {
	background: url(../../../file/Outside/top/icon_07.png) center /100% no-repeat;
	width: 14px;
	height: 18px;
}
/*
.lcl-box01_list__item--03:before {
	background: url(../../../file/Outside/top/icon_08.png) center /100% no-repeat;
	width: 21px;
	height: 18px;
}
*/
.webp .lcl-box01_list__item--01:before {
	background: url(../../../file/Outside/top/icon_06.webp) center /100% no-repeat;
}

.webp .lcl-box01_list__item--02:before {
	background: url(../../../file/Outside/top/icon_07.webp) center /100% no-repeat;
}
/*
.webp .lcl-box01_list__item--03:before {
	background: url(../../../file/Outside/top/icon_08.webp) center /100% no-repeat;
}
*/

.lcl-box01_list__item-nodisplay{
	display: none;
}

/* ---------------------------------------------------------------- h1 txt ---- */

.lcl-index-h1 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 27px;
	color: #666;
	background-color: #f5f5f5;
	margin-bottom: 10px;
	padding: 20px 0;
}
/*
.webp .lcl-index-h1 {
	background: #f5f5f5 url(../../../file/Outside/top/bg_h1.webp) center top no-repeat;
}
*/
/* ---------------------------------------------------------------- box02 ---- */
.lcl-login-txt {
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.05em;
	font-weight: bold;
	/*margin-bottom: 8px;*/
}

.lcl-login-right{
	width: 250px;
	float: right;
	padding-top: 7px;
}

.lcl-login-right__img {
	/*background: url(../../../file/Outside/top/btn_01.png) center /100% no-repeat;*/
	background: url(../../../file/Outside/top/sp/btn_01.png) center /100% no-repeat;
	width: 250px;
	height: 50px;
	display: inline-block;
}

.webp .lcl-login-right__img {
	/*background: url(../../../file/Outside/top/btn_01.webp) center /100% no-repeat;*/
	background: url(../../../file/Outside/top/sp/btn_01.png) center /100% no-repeat;
}

.lcl-login-right__link{
	display: block;
	width: 100%;
	height: 100%;
}

.lcl-login-inner{
	overflow: hidden;
	padding: 18px 0 17px;
	color: #fff;
	letter-spacing: 0.05em;
}

.lcl-login__form__wrp,
.lcl-login__form__wrp__inner{
	display: inline-block;
}

.lcl-login__form__item{
	display: inline-block;
	vertical-align: top;
}

.lcl-login__form__item__link-01 {
	display: block;
	width: 117px;
	height: 40px;
	text-decoration: none;
	background: url(../../../file/Outside/top/btn_07.png) center /100% no-repeat;
	text-indent: -9999px;
}

.webp .lcl-login__form__item__link-01 {
	background: url(../../../file/Outside/top/btn_07.webp) center /100% no-repeat;
}

.lcl-login__form__item--01{
	font-weight: bold;
	position: relative;
	padding-left: 9px;
	padding-top: 9px;
	margin-right: 18px;
}

.lcl-login__form__item--01:before{
	content: '';
	border-left: 3px solid #bbed33;
	height: 17px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 12px;
	margin: auto;
}

.lcl-login__form__item--02,
.lcl-login__form__item--03{
	width: 220px;
	color: #023666;
	font-size: 15px;
	letter-spacing: 0.05em;
}

.lcl-login__form__item--02{
	margin-right: 20px;
}

.lcl-login__form__item--03{
	margin-right: 9px;
}

.lcl-login__form__item--04{

}



.lcl-login__form__item__input{
	width: 220px;
	height: 40px;
	outline: 0;
	border: 0;
	padding-left: 11px;
}

.lcl-login__form__item__link{
	color: #fff;
	text-decoration: underline;
}

.lcl-login-right,.lcl-login-left{
	display: inline-block;
}

.lcl-login-left {
	width: 750px;
	float: left;
	padding-right: 5em;
}

.lcl-box02-left__ttl__link{
	color: #01699f;
	font-size: 15px;
	letter-spacing: 0.1em;
	font-weight: bold;
	display: inline-block;
	text-decoration: underline;
	margin-left: 20px;
	-ms-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}

.lcl-box02-left__ttl__link:hover{
	text-decoration: none;
	-ms-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	color: #000;
}

/* ---------------------------------------------------------------- COLUMN ---- */
.lcl-box02 {padding: 23px 0 20px;overflow: hidden;}

.lcl-box02__list {
	width: 700px;
	display: inline-block;
	overflow: hidden;
	float: left;
}

.lcl-box02__item-img,.lcl-box02__item-txt{display: table-cell;}

.lcl-box02__item {
	width: 50%;
	display: inline-block;
	float: left;
	padding-right: 35px;
}

.lcl-box02__item:not(:nth-last-child(-n+2)){margin-bottom: 8px;}
.lcl-box02__item-img {width: 120px;height: 80px;position: relative;}

.lcl-box02__item-img img {
	max-height: 80px;
	display: block;
	margin: auto;
	max-width: 120px;
}

.lcl-box02__item a{display: inline-block;width: 100%;height: 100%;}

.lcl-box02__item-txt{
	padding-left: 70px;
	position: relative;
	overflow: hidden;
	vertical-align: top;
	padding-left: 10px;
}

.lcl-box02__item-txt span{
	color: #a1a1a1;
	font-size: 12px;
	line-height: 1.4em;
	display: block;
	margin-bottom: 8px;
}

.lcl-box02__item-txt p{
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	height: 60px;
	visibility: hidden;
	word-break: break-all;
	word-wrap: break-word;
}

/* 広告エリア */
.lcl-box02-right{display: inline-block;width: 300px;float: right;}
.lcl-box02-right__txt{display: block;font-size: 12px;position: relative;top: -5px;}



	/* ----------------------------------------------------------------  ---- */
	/* ---------------------------------------------------------------- SP ---- */
	/* ----------------------------------------------------------------  ---- */

	@media screen and (max-width: 767px) {

		.top-main {
			width: 100%;
		}

		.lcl-main-slide {
			position: relative;
			width: 100%;
			/*TB追加 20200603 */ height: 260px;
		}

		.slick-list {
			width: 100%;
		}


		/* ---------------------------------------------------------------- box01 ---- */

		.lcl-box01 {
			background-color: #333333;
			height: auto;
		}

		.lcl-box01_list {
			padding: 5px 0;
		}

		.lcl-box01_list__item--01:before, .lcl-box01_list__item--02:before /*, .lcl-box01_list__item--03:before*/ {
			display: block;
			margin: 0 auto 5px;
		}

		.lcl-box01_list__item--01:before {
			width: 11px;
			height: 11px;
		}

		.lcl-box01_list__item--02:before {
			width: 9px;
			height: 11px;
		}
		/*
		.lcl-box01_list__item--03:before {
			width: 13px;
			height: 11px;
		}
*/
		.lcl-box01_list__item {
			display: inline-block;
			color: #fff;
			width: 33.3%;
			height: auto;
			line-height: 15px;
			letter-spacing: 0;
			position: relative;
			font-size: 11px;
			text-align: center;
		}
		/*
		.lcl-box01_list__item-nodisplay {
			display: none;
		}
*/
		/* ---------------------------------------------------------------- search ---- */

		.lcl-main-search {
			width: 290px;
			/*TB追加 20200603*/ padding: 0px 0px;
			/*TB追加 20200603*/ height: 40px;
			margin: 10px auto;
			border: 4px solid rgba(0,0,0,0.4);
			background: none;
			line-height: 32px;
			/*TB追加 20200603*/ position: relative;
			/*TB追加 20200603*/ bottom: 260px; /*検索窓の位置*/
		}

		.lcl-main-search__form {
			width: 100%;
			height: 32px;
			border-radius: 0;
			padding: 0;
			/*TB追加 20171212*/ font-size: 110%;
		}

		.lcl-main-search__form__btn {
			width: 42px;
			/*TB追加 20200603*/ height: 32px;
			top: 0;
			right: 0;
		}

		/* ---------------------------------------------------------------- login ---- */

		.lcl-login__form__wrp {
			display: block;
		}

		.lcl-login-inner {
			padding: 12px 0 17px;
			letter-spacing: 0;
			width: 290px;
		}

		.lcl-login-txt {
			font-size: 13px;
			letter-spacing: 0.05em;
			margin-bottom: 3px;
		}

		.lcl-login-right, .lcl-login-left {
			display: block;
			width: 100%;
			float: none;
padding-right:0;
		}

		.lcl-login__form__item--01 {
			padding-top: 0;
			font-size: 13px;
		}

			.lcl-login__form__item--01:before {
				height: 15px;
				top: 1px;
			}

		.lcl-login__form__wrp__inner {
			width: 210px;
		}

		.lcl-login__form__item--02, .lcl-login__form__item--03 {
			margin-right: 0;
			width: 100%;
		}

		.lcl-login__form__item--02 {
			margin-bottom: 9px;
		}

		.lcl-login__form__item--04 {
			float: right;
		}

		.lcl-login__form__item__link {
			font-size: 10px;
			letter-spacing: 0.05em;
		}

		.lcl-login__form__item__input {
			width: 210px;
			height: 30px;
			font-size: 11px;
			border-radius: 0;
		}

		.lcl-login__form__item__link-01 {
			width: 69px;
			height: 70px;
			background: url(../../../file/Outside/top/sp/btn_07.png) center /100% no-repeat;
		}

		.webp .lcl-login__form__item__link-01 {
			background: url(../../../file/Outside/top/sp/btn_07.webp) center /100% no-repeat;
		}

		.lcl-login-right__img {
			background: url(../../../file/Outside/top/sp/btn_01.png) center /100% no-repeat;
			width: 250px;
			height: 45px;
			display: inline-block;
		}

		.webp .lcl-login-right__img {
			background: url(../../../file/Outside/top/sp/btn_01.png) center /100% no-repeat;
		}


		.lcl-login-right {
			text-align: center;
		}

		/* ---------------------------------------------------------------- h1 txt ---- */

		.lcl-index-h1 {
			font-size: 13px;
			text-align: center;
			line-height: 18px;
			background-color: #f5f5f5;
			padding: 10px 0;
		}
		/*
		.webp .lcl-index-h1 {
			background: #f5f5f5 url(../../../file/Outside/top/sp/bg_h1.webp) center top /cover no-repeat;
		}*/

		/* ---------------------------------------------------------------- box02 ---- */

		.lcl-box02 {
			padding: 17px 15px 20px;
		}

		.lcl-box02-left__ttl__link {
			font-size: 12px;
			letter-spacing: 0.05em;
			margin-left: 16px;
			float: right;
		}

		.lcl-box02__list {
			width: 100%;
			display: block;
			overflow: hidden;
			float: none;
			border-top: 1px solid #eee;
		}

		.lcl-box02__item {
			width: 100%;
			display: block;
			float: none;
			padding-right: 0;
			padding: 20px 0 5px;
			border-bottom: 1px solid #eee;
		}

			.lcl-box02__item:not(:nth-last-child(-n+2)) {
				margin-bottom: 0;
			}

		.lcl-box02__item-img {
			width: 118px;
			height: 72px;
		}

			.lcl-box02__item-img img {
				max-height: 71px;
				display: block;
				margin: auto;
				width: auto;
			}

		.lcl-box02__item-txt span {
			font-size: 15px;
		}

		.lcl-box02__item-txt p {
			font-size: 14px;
		}

		.lcl-box02-right {
			display: block;
			width: 300px;
			float: none;
			margin: auto;
		}

		.lcl-box02-left {
			margin-bottom: 20px;
		}

		.lcl-box02-right__txt {
			font-size: 10px;
		}

	}

/* ----------------------------------------------------------------  ---- */
/*  /Content/outside/common/nw_classes.css より 移動   ------------------ */
/* ----------------------------------------------------------------  ---- */
@media screen and (max-width: 767px) {
	.dn-n {
		display: none;
	}
}
@media print,screen and (min-width: 768px) {
	.effect-on-hover {
		-webkit-transition: opacity 0.15s ease;
		transition: opacity 0.15s ease;
	}
	.effect-on-hover:hover {
		opacity: 0.6;
	}
	.dn-w {
		display: none;
	}
	.fz12-w {
		font-size: 12px;
	}
}

/* ---------------------------------------------------------------- 200万 キャンペーン ---- */
div.cam200m {
	text-align: center;
	margin: 0 auto;
}
a.cam200m_txt {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
}
	a.cam200m_txt:hover {
		text-decoration:underline;
	}

@media screen and (max-width: 767px) {
	div.cam200m {
		background-color: #097ddc;
	}
}
@media print,screen and (min-width: 768px) {
	div.cam200m {
		background-color: #0594f8;
	}

}